POLICYSIGNED(1)

NAME
policysigned - Runs TPM2 policysigned

DESCRIPTION
policysigned

Runs TPM2_PolicySigned

-hk signature verification key handle

-ha policy session handle

[-in
    nonceTPM file (default none)]

[-cp
    cpHash file (default none)]

[-pref
    policyRef file (default none)]

[-exp
    expiration in decimal (default none)]

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

-sk RSA signing key file name (PEM format) Use this signing key.

-is signature file name Use this signature from e.g., a smart card or other HSM.

[-pwdk
    signing key password (default null)]

[-tk
    ticket file name]

[-to
    timeout file name]